Imagination PowerVR SDK Blog

SGX_DDK_Linux_REL_1.11@2630400 on ubuntu-12.04-LTS(3.2.14)


#1

Hi



I wants to validate SGX_DDK_Linux_REL_1.11@2630400_ogles1_ogles2_source_um.tgz & SGX_DDK_Linux_REL_1.11@2630400_source_km.tgz for beglebone. But after reading the release notes of above DDK, i found UBUNTU-12.04-LTS(3.2.14) is necessary to verify this DDK.



Here is my confusion, from where i will get UBUNTU-12.04-LTS(3.2.14) bsp for beaglebone ??



If anyone is having answer, plz help.





Any help will be greatly appreciated.





Regards

Prakash



#2

Hi Prakash,



All driver related queries should go through our DDK licensee ticket support system. If you want to know more about this system, please email devtech@imgtec.com.



Regards,

Joe